[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: I have a doubt on compaq

On Fri, Feb 27, 2009 at 05:35:19PM -0500, Diego Ramos V. wrote:

> or I must get debian 5.0 for working out

That is the route to go.  Also, the cq60 came in several different variations,
But I think they're all dual core: try the amd64 flavor of Debian-5.0 


Attachment: signature.asc
Description: Digital signature

Reply to: